body {
    margin: 3em;
    background: rgb(240, 245, 246);
}

.applicant-table-head td:after {
    content: "\25bc";
    color: gray;
}

.applicant-table-head {
    font-weight: bold;
}

.applicant-table-div {
    padding-top: 1em;
    border: 1px solid black;
    border-radius: 5px;
    background: white;
}

.applicant-table-body tr {
    height: 4em;
}

.pages-div .current {
    font-weight: bold;
    text-decoration: underline;
}

.top {
    display: grid;
    grid-template-columns: 50% 20% 30%;
    background: white;
    padding: 1em;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-radius: 5px;
}

.first-td {
    padding-left: 1em;
}

tr.row_even {
    background: rgb(242, 242, 242);
}

tr.row_odd {
    background: white;
}

.pages-div:before {
    content: "\02C2";
    color: gray;
    cursor: pointer;
}

.pages-div:after {
    content: "\02C3";
    cursor: pointer;
    color: gray;
}

.green {
    color: green;
}

.red {
    color: red;
}
